Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-3348

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2009-3348
Last Modified 25 Sep 2009 12:00:00
Published 24 Sep 2009 12:30:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2009-3348

Summary

Cross-site scripting (XSS) vulnerability in Datavore Gyro 5.0 allows remote attackers to inject arbitrary web script or HTML via the cid parameter in a cat action to the home component.

Vulnerable Systems

Application

  • Datavore Gyro 5.0


References

XF - gyro-cid-xss(53195)

MILW0RM - 9640


Last Updated: 27 May 2016 10:51:14